<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="BJ1626h7" text="Inicializace Epic platformy selhala: {FAILREASON}."></string>
    <string id="KoKdRd1u" text="Přihlášení k Epic selhalo."></string>
    <string id="oGIdsL8h" text="Token se nepodařilo získat."></string>
  </strings>
</base>